
syntax: glob
*.orig

syntax: regexp
^script/stream/virtualenv/twitter_env$
^script/stream/virtualenv$
^script/rest/virtualenv$
^script/stream/streamwatcher\.py$
^script/virtualenv/res/twitter-1\.4\.2$
^script/stream/res$
^script/stream/.+\.db$
.oauth_token
log.txt$
\.DS_Store$
\.pyc
^script/virtualenv/distribute-0\.6\.14\.tar\.gz$
^script/virtualenv/venv.*$
^web/config\.php$
^web/\.htaccess$
^web/CPV/config\.php$
^script/virtualenv/venv2$
^script/virtualenv/venv_prod$
^\.settings$
^tweetcast/nodejs/node_modules$
^tweetcast/server-gevent/server_setup\.py$
^script/lib/iri_tweet/dist$
^script/lib/iri_tweet/iri_tweet\.egg-info$
^script/lib/tweetstream/dist$
^script/lib/tweetstream/tweetstream\.egg-info$
^script/virtualenv/script/env$
^script/virtualenv/script/project-boot\.py$
^web/event_props$
^script/utils/ghostdriver.log$
